{
  "name": "grv-summit",
  "version": "0.1.0",
  "private": true,
  "engines": {
    "node": ">=20"
  },
  "scripts": {
    "dev": "next dev",
    "dev:turbo": "next dev --turbopack",
    "dev:clean": "rm -rf .next && next dev",
    "build": "next build",
    "start": "next start",
    "lint": "eslint",
    "download-assets": "node scripts/download-assets.mjs",
    "deploy:cf": "npm run deploy",
    "predeploy": "rm -rf .next .open-next",
    "preview": "opennextjs-cloudflare build && opennextjs-cloudflare preview",
    "deploy": "opennextjs-cloudflare build && opennextjs-cloudflare deploy",
    "upload": "opennextjs-cloudflare build && opennextjs-cloudflare upload",
    "cf-typegen": "wrangler types --env-interface CloudflareEnv cloudflare-env.d.ts"
  },
  "dependencies": {
    "@fontsource-variable/google-sans-flex": "^5.2.3",
    "@radix-ui/react-accordion": "^1.2.11",
    "@radix-ui/react-dialog": "^1.1.14",
    "@radix-ui/react-label": "^2.1.7",
    "@radix-ui/react-navigation-menu": "^1.2.13",
    "@radix-ui/react-select": "^2.2.5",
    "@radix-ui/react-separator": "^1.1.7",
    "@radix-ui/react-slot": "^1.2.3",
    "@radix-ui/react-tabs": "^1.1.12",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "embla-carousel-react": "^8.6.0",
    "lucide-react": "^0.511.0",
    "next": "^15.3.3",
    "radix-ui": "^1.4.3",
    "react": "^19.1.0",
    "react-dom": "^19.1.0",
    "tailwind-merge": "^3.3.0"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3.3.5",
    "@opennextjs/cloudflare": "1.19.11",
    "@tailwindcss/postcss": "^4.1.8",
    "@types/node": "^22.15.29",
    "@types/react": "^19.1.6",
    "@types/react-dom": "^19.1.5",
    "eslint": "^9.28.0",
    "eslint-config-next": "^15.3.3",
    "tailwindcss": "^4.1.8",
    "typescript": "^5.8.3",
    "wrangler": "^4.0.0"
  }
}
